{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-tamil-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-tamil-fonts_function_install",
            "desc": "测试软件包能否成功安装"
        },
        {
            "name": "test_google-noto-sans-tamil-fonts_function_uninstall",
            "desc": "测试软件包能否成功卸载"
        },
        {
            "name": "test_google-noto-sans-tamil-fonts_function_check_installed",
            "desc": "测试软件包安装后文件是否存在"
        },
        {
            "name": "test_google-noto-sans-tamil-fonts_function_font_list",
            "desc": "测试安装的字体文件是否能被系统字体列表识别"
        },
        {
            "name": "test_google-noto-sans-tamil-fonts_function_font_rendering",
            "desc": "测试泰米尔语字符能否正确渲染显示"
        }
    ]
}